linux-signed-gcp (5.15.0-1102.111) jammy; urgency=medium

  * Main version: 5.15.0-1102.111

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 11 Feb 2026 14:16:50 -0800

linux-signed-gcp (5.15.0-1101.110) jammy; urgency=medium

  * Main version: 5.15.0-1101.110

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 10 Feb 2026 17:42:21 -0800

linux-signed-gcp (5.15.0-1100.109) jammy; urgency=medium

  * Main version: 5.15.0-1100.109

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 20 Jan 2026 10:46:13 -0800

linux-signed-gcp (5.15.0-1099.108) jammy; urgency=medium

  * Main version: 5.15.0-1099.108

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 16 Jan 2026 14:28:33 -0800

linux-signed-gcp (5.15.0-1098.107) jammy; urgency=medium

  * Main version: 5.15.0-1098.107

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 19 Nov 2025 15:43:33 -0800

linux-signed-gcp (5.15.0-1097.106) jammy; urgency=medium

  * Main version: 5.15.0-1097.106

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 15 Oct 2025 17:04:34 -0700

linux-signed-gcp (5.15.0-1096.105) jammy; urgency=medium

  * Main version: 5.15.0-1096.105

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 14 Oct 2025 12:44:16 -0700

linux-signed-gcp (5.15.0-1095.104) jammy; urgency=medium

  * Main version: 5.15.0-1095.104

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 02 Oct 2025 09:38:14 -0700

linux-signed-gcp (5.15.0-1094.103) jammy; urgency=medium

  * Main version: 5.15.0-1094.103

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 24 Sep 2025 12:52:51 -0700

linux-signed-gcp (5.15.0-1093.102) jammy; urgency=medium

  * Main version: 5.15.0-1093.102

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 22 Sep 2025 15:45:49 -0700

linux-signed-gcp (5.15.0-1092.101) jammy; urgency=medium

  * Main version: 5.15.0-1092.101

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 20 Aug 2025 16:25:25 -0700

linux-signed-gcp (5.15.0-1091.100) jammy; urgency=medium

  * Main version: 5.15.0-1091.100

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 18 Aug 2025 12:22:12 -0700

linux-signed-gcp (5.15.0-1090.99) jammy; urgency=medium

  * Main version: 5.15.0-1090.99

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 24 Jul 2025 11:39:52 -0700

linux-signed-gcp (5.15.0-1089.98) jammy; urgency=medium

  * Main version: 5.15.0-1089.98

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 17 Jul 2025 11:14:21 -0700

linux-signed-gcp (5.15.0-1088.97) jammy; urgency=medium

  * Main version: 5.15.0-1088.97

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 15 Jul 2025 09:38:44 -0700

linux-signed-gcp (5.15.0-1087.96) jammy; urgency=medium

  * Main version: 5.15.0-1087.96

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 23 Jun 2025 10:41:54 -0700

linux-signed-gcp (5.15.0-1086.95) jammy; urgency=medium

  * Main version: 5.15.0-1086.95

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 17 Jun 2025 13:01:29 -0700

linux-signed-gcp (5.15.0-1085.94) jammy; urgency=medium

  * Main version: 5.15.0-1085.94

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 22 May 2025 17:36:16 -0700

linux-signed-gcp (5.15.0-1084.93) jammy; urgency=medium

  * Main version: 5.15.0-1084.93

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 21 May 2025 14:00:04 -0700

linux-signed-gcp (5.15.0-1083.92) jammy; urgency=medium

  * Main version: 5.15.0-1083.92

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 25 Apr 2025 15:55:04 -0700

linux-signed-gcp (5.15.0-1082.91) jammy; urgency=medium

  * Main version: 5.15.0-1082.91

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 16 Apr 2025 12:28:00 -0700

linux-signed-gcp (5.15.0-1081.90) jammy; urgency=medium

  * Main version: 5.15.0-1081.90

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 27 Mar 2025 15:09:24 -0700

linux-signed-gcp (5.15.0-1080.89) jammy; urgency=medium

  * Main version: 5.15.0-1080.89

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 21 Mar 2025 16:35:34 -0700

linux-signed-gcp (5.15.0-1079.88) jammy; urgency=medium

  * Main version: 5.15.0-1079.88

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 24 Feb 2025 13:09:04 -0800

linux-signed-gcp (5.15.0-1078.87) jammy; urgency=medium

  * Main version: 5.15.0-1078.87

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 18 Feb 2025 09:56:52 -0800

linux-signed-gcp (5.15.0-1077.86) jammy; urgency=medium

  * Main version: 5.15.0-1077.86

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 31 Jan 2025 13:26:59 -0800

linux-signed-gcp (5.15.0-1076.85) jammy; urgency=medium

  * Main version: 5.15.0-1076.85

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 24 Jan 2025 09:44:13 -0800

linux-signed-gcp (5.15.0-1075.84) jammy; urgency=medium

  * Main version: 5.15.0-1075.84

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 15 Jan 2025 10:08:38 -0800

linux-signed-gcp (5.15.0-1074.83) jammy; urgency=medium

  * Main version: 5.15.0-1074.83

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 18 Dec 2024 13:35:41 -0500

linux-signed-gcp (5.15.0-1074.82) jammy; urgency=medium

  * Main version: 5.15.0-1074.82

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 18 Dec 2024 09:19:19 -0500

linux-signed-gcp (5.15.0-1073.81) jammy; urgency=medium

  * Main version: 5.15.0-1073.81

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 09 Dec 2024 14:39:01 -0800

linux-signed-gcp (5.15.0-1072.80) jammy; urgency=medium

  * Main version: 5.15.0-1072.80

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * jammy/linux-gcp: <version to be filled> -proposed tracker (LP: #2086323)
    - [Packaging] resync git-ubuntu-log

 -- Ubuntu Kernel Preparation Bot <ubuntu-kernel-bot@canonical.com>  Sat, 16 Nov 2024 00:09:58 +0000

linux-signed-gcp (5.15.0-1071.79) jammy; urgency=medium

  * Main version: 5.15.0-1071.79

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 08 Oct 2024 16:59:45 -0400

linux-signed-gcp (5.15.0-1070.78) jammy; urgency=medium

  * Main version: 5.15.0-1070.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 07 Oct 2024 13:12:27 -0400

linux-signed-gcp (5.15.0-1069.77) jammy; urgency=medium

  * Main version: 5.15.0-1069.77

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 19:19:26 +0200

linux-signed-gcp (5.15.0-1068.76) jammy; urgency=medium

  * Main version: 5.15.0-1068.76

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 16 Aug 2024 10:53:05 -0400

linux-signed-gcp (5.15.0-1067.75) jammy; urgency=medium

  * Main version: 5.15.0-1067.75

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 07 Aug 2024 08:56:42 -0300

linux-signed-gcp (5.15.0-1066.74) jammy; urgency=medium

  * Main version: 5.15.0-1066.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 22 Jul 2024 10:57:34 -0400

linux-signed-gcp (5.15.0-1065.73) jammy; urgency=medium

  * Main version: 5.15.0-1065.73

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 15 Jul 2024 10:11:53 -0400

linux-signed-gcp (5.15.0-1064.72) jammy; urgency=medium

  * Main version: 5.15.0-1064.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 13 Jun 2024 13:39:35 -0400

linux-signed-gcp (5.15.0-1063.71) jammy; urgency=medium

  * Main version: 5.15.0-1063.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 12 Jun 2024 16:24:01 -0400

linux-signed-gcp (5.15.0-1062.70) jammy; urgency=medium

  * Main version: 5.15.0-1062.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 23 May 2024 11:56:00 -0400

linux-signed-gcp (5.15.0-1061.69) jammy; urgency=medium

  * Main version: 5.15.0-1061.69

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 09 May 2024 11:55:39 -0400

linux-signed-gcp (5.15.0-1060.68) jammy; urgency=medium

  * Main version: 5.15.0-1060.68

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 30 Apr 2024 13:25:59 -0400

linux-signed-gcp (5.15.0-1059.67) jammy; urgency=medium

  * Main version: 5.15.0-1059.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Apr 2024 14:56:30 +0200

linux-signed-gcp (5.15.0-1057.65) jammy; urgency=medium

  * Main version: 5.15.0-1057.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 11 Apr 2024 13:22:59 -0400

linux-signed-gcp (5.15.0-1056.64) jammy; urgency=medium

  * Main version: 5.15.0-1056.64

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 04 Apr 2024 16:41:25 -0500

linux-signed-gcp (5.15.0-1055.63) jammy; urgency=medium

  * Main version: 5.15.0-1055.63

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Mar 2024 13:46:36 -0500

linux-signed-gcp (5.15.0-1054.62) jammy; urgency=medium

  * Master version: 5.15.0-1054.62

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 08 Mar 2024 13:56:27 -0600

linux-signed-gcp (5.15.0-1053.61) jammy; urgency=medium

  * Master version: 5.15.0-1053.61

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 09 Feb 2024 15:55:07 -0600

linux-signed-gcp (5.15.0-1052.60) jammy; urgency=medium

  * Master version: 5.15.0-1052.60

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 08 Feb 2024 14:46:19 -0600

linux-signed-gcp (5.15.0-1051.59) jammy; urgency=medium

  * Master version: 5.15.0-1051.59

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 24 Jan 2024 20:08:12 -0600

linux-signed-gcp (5.15.0-1050.58) jammy; urgency=medium

  * Master version: 5.15.0-1050.58

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 16 Jan 2024 13:42:27 -0600

linux-signed-gcp (5.15.0-1049.57) jammy; urgency=medium

  * Master version: 5.15.0-1049.57

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 13 Jan 2024 08:54:41 -0300

linux-signed-gcp (5.15.0-1048.56) jammy; urgency=medium

  * Master version: 5.15.0-1048.56

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 18 Nov 2023 20:08:56 -0300

linux-signed-gcp (5.15.0-1047.55) jammy; urgency=medium

  * Master version: 5.15.0-1047.55

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Nov 2023 15:35:17 +0100

linux-signed-gcp (5.15.0-1046.54) jammy; urgency=medium

  * Master version: 5.15.0-1046.54

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Oct 2023 14:29:30 -0300

linux-signed-gcp (5.15.0-1045.53) jammy; urgency=medium

  * Master version: 5.15.0-1045.53

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Oct 2023 17:31:20 -0300

linux-signed-gcp (5.15.0-1044.52) jammy; urgency=medium

  * Master version: 5.15.0-1044.52

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 20 Sep 2023 09:20:26 -0500

linux-signed-gcp (5.15.0-1043.51) jammy; urgency=medium

  * Master version: 5.15.0-1043.51

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 08 Sep 2023 08:47:54 -0300

linux-signed-gcp (5.15.0-1042.50) jammy; urgency=medium

  * Master version: 5.15.0-1042.50

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Sep 2023 14:38:59 -0300

linux-signed-gcp (5.15.0-1041.49) jammy; urgency=medium

  * Master version: 5.15.0-1041.49

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Aug 2023 18:20:14 -0300

linux-signed-gcp (5.15.0-1040.48) jammy; urgency=medium

  * Master version: 5.15.0-1040.48

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Aug 2023 14:16:24 -0300

linux-signed-gcp (5.15.0-1039.47) jammy; urgency=medium

  * Master version: 5.15.0-1039.47

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jul 2023 19:21:55 -0300

linux-signed-gcp (5.15.0-1038.46) jammy; urgency=medium

  * Master version: 5.15.0-1038.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 11 Jul 2023 09:08:27 -0300

linux-signed-gcp (5.15.0-1037.45) jammy; urgency=medium

  * Master version: 5.15.0-1037.45

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 20 Jun 2023 16:32:58 -0300

linux-signed-gcp (5.15.0-1036.44) jammy; urgency=medium

  * Master version: 5.15.0-1036.44

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 23 May 2023 09:26:53 -0300

linux-signed-gcp (5.15.0-1035.43) jammy; urgency=medium

  * Master version: 5.15.0-1035.43

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 17 May 2023 17:00:40 -0300

linux-signed-gcp (5.15.0-1034.42+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 27 Apr 2023 16:34:45 -0300

linux-signed-gcp (5.15.0-1034.42) jammy; urgency=medium

  * Master version: 5.15.0-1034.42

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 26 Apr 2023 15:23:42 -0300

linux-signed-gcp (5.15.0-1033.41) jammy; urgency=medium

  * Master version: 5.15.0-1033.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 08:09:31 -0300

linux-signed-gcp (5.15.0-1032.40) jammy; urgency=medium

  * Master version: 5.15.0-1032.40

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 30 Mar 2023 22:08:44 -0300

linux-signed-gcp (5.15.0-1032.39) jammy; urgency=medium

  * Master version: 5.15.0-1032.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 30 Mar 2023 16:05:54 -0300

linux-signed-gcp (5.15.0-1031.38) jammy; urgency=medium

  * Master version: 5.15.0-1031.38

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 28 Feb 2023 17:03:14 -0300

linux-signed-gcp (5.15.0-1030.37) jammy; urgency=medium

  * Master version: 5.15.0-1030.37

  * Missing sbsigntool build-dependency (LP: #2004010)
    - [Packaging] Add sbsigntool build-dependcy on all arches

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 14 Feb 2023 15:43:03 -0300

linux-signed-gcp (5.15.0-1029.36) jammy; urgency=medium

  * Master version: 5.15.0-1029.36

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 23 Jan 2023 12:48:04 -0800

linux-signed-gcp (5.15.0-1028.35) jammy; urgency=medium

  * Master version: 5.15.0-1028.35

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 17 Jan 2023 14:10:00 -0300

linux-signed-gcp (5.15.0-1027.34) jammy; urgency=medium

  * Master version: 5.15.0-1027.34

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 21:29:26 -0300

linux-signed-gcp (5.15.0-1026.33) jammy; urgency=medium

  * Master version: 5.15.0-1026.33

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 01 Dec 2022 10:48:49 -0300

linux-signed-gcp (5.15.0-1023.30) jammy; urgency=medium

  * Master version: 5.15.0-1023.30

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Nov 2022 21:02:57 -0300

linux-signed-gcp (5.15.0-1022.29) jammy; urgency=medium

  * Master version: 5.15.0-1022.29

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Oct 2022 17:52:42 -0300

linux-signed-gcp (5.15.0-1021.28) jammy; urgency=medium

  * Master version: 5.15.0-1021.28

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 12:20:28 -0300

linux-signed-gcp (5.15.0-1019.25) jammy; urgency=medium

  * Master version: 5.15.0-1019.25

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 29 Sep 2022 00:44:46 -0400

linux-signed-gcp (5.15.0-1018.24) jammy; urgency=medium

  * Master version: 5.15.0-1018.24

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 08 Sep 2022 02:27:30 -0400

linux-signed-gcp (5.15.0-1017.23) jammy; urgency=medium

  * Master version: 5.15.0-1017.23

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 14 Aug 2022 21:13:46 -0400

linux-signed-gcp (5.15.0-1017.22) jammy; urgency=medium

  * Master version: 5.15.0-1017.22

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 14 Aug 2022 00:07:00 -0400

linux-signed-gcp (5.15.0-1016.21) jammy; urgency=medium

  * Master version: 5.15.0-1016.21

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 08:50:40 -0300

linux-signed-gcp (5.15.0-1015.20) jammy; urgency=medium

  * Master version: 5.15.0-1015.20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 21 Jul 2022 02:49:26 -0400

linux-signed-gcp (5.15.0-1014.19) jammy; urgency=medium

  * Master version: 5.15.0-1014.19

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 19 Jul 2022 02:42:10 -0400

linux-signed-gcp (5.15.0-1013.18) jammy; urgency=medium

  * Master version: 5.15.0-1013.18

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 01 Jul 2022 02:26:53 -0400

linux-signed-gcp (5.15.0-1011.16) jammy; urgency=medium

  * Master version: 5.15.0-1011.16

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 30 Jun 2022 14:24:46 -0400

linux-signed-gcp (5.15.0-1010.15) jammy; urgency=medium

  * Master version: 5.15.0-1010.15

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 13:52:09 -0300

linux-signed-gcp (5.15.0-1008.12) jammy; urgency=medium

  * Master version: 5.15.0-1008.12

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 15:58:25 -0300

linux-signed-gcp (5.15.0-1006.9) jammy; urgency=medium

  * Master version: 5.15.0-1006.9

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 26 May 2022 23:47:49 -0400

linux-signed-gcp (5.15.0-1005.8) jammy; urgency=medium

  * Master version: 5.15.0-1005.8

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 May 2022 00:31:23 -0400

linux-signed-gcp (5.15.0-1004.7) jammy; urgency=medium

  * Master version: 5.15.0-1004.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 06:15:31 +0200

linux-signed-gcp (5.15.0-1003.6) jammy; urgency=medium

  * Master version: 5.15.0-1003.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 17:48:29 +0200

linux-signed-gcp (5.15.0-1002.5) jammy; urgency=medium

  * Master version: 5.15.0-1002.5

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 18 Mar 2022 00:07:54 -0400

linux-signed-gcp (5.15.0-1002.4) jammy; urgency=medium

  * Master version: 5.15.0-1002.4

  * Miscellaneous upstream changes
    - Enable arm64 support

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Mar 2022 00:03:12 -0400

linux-signed-gcp (5.15.0-1001.3) jammy; urgency=medium

  * Master version: 5.15.0-1001.3

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 19:01:49 -0500

linux-signed-gcp (5.15.0-1001.2) jammy; urgency=medium

  * Master version: 5.15.0-1001.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 13:26:54 -0500

linux-signed-gcp (5.15.0-1001.1) jammy; urgency=medium

  * Master version: 5.15.0-1001.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 00:47:56 -0500

linux-signed-gcp (5.13.0-1006.7) impish; urgency=medium

  * Master version: 5.13.0-1006.7

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 27 Oct 2021 02:50:57 -0400

linux-signed-gcp (5.13.0-1005.6) impish; urgency=medium

  * Master version: 5.13.0-1005.6

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 16:59:36 +0200

linux-signed-gcp (5.13.0-1004.5) impish; urgency=medium

  * Master version: 5.13.0-1004.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 15:43:19 +0200

linux-signed-gcp (5.13.0-1003.4) impish; urgency=medium

  * Master version: 5.13.0-1003.4

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 18 Sep 2021 10:29:36 +0200

linux-signed-gcp (5.13.0-1002.3) impish; urgency=medium

  * Master version: 5.13.0-1002.3

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 19:04:21 +0200

linux-signed-gcp (5.13.0-1001.2) impish; urgency=medium

  * Master version: 5.13.0-1001.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 01 Sep 2021 22:43:08 -0400

linux-signed-gcp (5.13.0-1001.1) impish; urgency=medium

  * Master version: 5.13.0-1001.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 23 Aug 2021 23:03:19 -0400

linux-signed-gcp (5.11.0-1016.18+21.10.2) impish; urgency=medium

  * Master version: 5.11.0-1016.18+21.10.2

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Aug 2021 10:44:20 +0200

linux-signed-gcp (5.11.0-1013.14+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1013.14+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 17:23:38 +0200

linux-signed-gcp (5.11.0-1012.13+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1012.13+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 09:36:12 +0200

linux-signed-gcp (5.11.0-1009.10+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1009.10+21.10.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 11:35:26 -0600

linux-signed-gcp (5.11.0-1008.8+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1008.8+21.10.1


 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 May 2021 13:02:43 +0200

linux-signed-gcp (5.11.0-1008.8) impish; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 May 2021 12:26:42 +0200

linux-signed-gcp (5.11.0-1008.8) hirsute; urgency=medium

  * Master version: 5.11.0-1008.8

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 May 2021 06:36:41 -0600

linux-signed-gcp (5.11.0-1007.7) hirsute; urgency=medium

  * Master version: 5.11.0-1007.7

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 20:49:37 +0200

linux-signed-gcp (5.11.0-1006.6) hirsute; urgency=medium

  * Master version: 5.11.0-1006.6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 15:34:57 -0500

linux-signed-gcp (5.11.0-1005.5) hirsute; urgency=medium

  * Master version: 5.11.0-1005.5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 14:55:38 -0500

linux-signed-gcp (5.11.0-1004.4) hirsute; urgency=medium

  * Master version: 5.11.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 11:56:04 +0200

linux-signed-gcp (5.11.0-1003.3) hirsute; urgency=medium

  * Master version: 5.11.0-1003.3

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Mar 2021 10:23:21 +0100

linux-signed-gcp (5.11.0-1002.2) hirsute; urgency=medium

  * Master version: 5.11.0-1002.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 Mar 2021 18:45:08 +0100

linux-signed-gcp (5.11.0-1001.1) hirsute; urgency=medium

  * Master version: 5.11.0-1001.1

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 10 Mar 2021 14:39:54 -0600

linux-signed-gcp (5.8.0-1024.25+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1024.25+21.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 26 Feb 2021 15:38:42 +0100

linux-signed-gcp (5.8.0-1022.23+21.04.3) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.3

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 15:10:59 -0600

linux-signed-gcp (5.8.0-1022.23+21.04.2) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 12:04:33 -0600

linux-signed-gcp (5.8.0-1022.23+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 10:36:24 -0600

linux-signed-gcp (5.8.0-1016.17+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1016.17+21.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 14:02:03 -0300

linux-signed-gcp (5.8.0-1015.15+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1015.15+21.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 16 Dec 2020 07:33:33 -0500

linux-signed-gcp (5.8.0-1013.13+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1013.13+21.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Dec 2020 12:10:50 +0100

linux-signed-gcp (5.8.0-1012.12+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1012.12+21.04.1

  * Update linux-signed/linux-restricted-modules for forward port suffixes
    (LP: #1904578)
    - [Debian] Fix stripping of +N from package version

  * Miscellaneous Ubuntu changes
    - update-version: Ensure we match the final +N for respins

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 18 Nov 2020 10:34:39 -0600

linux-signed-gcp (5.8.0-1008.8) hirsute; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 18 Nov 2020 10:17:52 -0600

linux-signed-gcp (5.8.0-1008.8) groovy; urgency=medium

  * Master version: 5.8.0-1008.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 15 Oct 2020 14:34:20 +0200

linux-signed-gcp (5.8.0-1007.7) groovy; urgency=medium

  * Master version: 5.8.0-1007.7

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Oct 2020 19:34:35 +0200

linux-signed-gcp (5.8.0-1006.6) groovy; urgency=medium

  * Master version: 5.8.0-1006.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Oct 2020 11:53:54 +0200

linux-signed-gcp (5.8.0-1005.5) groovy; urgency=medium

  * Master version: 5.8.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Oct 2020 15:37:19 +0200

linux-signed-gcp (5.8.0-1004.4) groovy; urgency=medium

  * Master version: 5.8.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 23 Sep 2020 15:39:33 +0200

linux-signed-gcp (5.8.0-1003.3) groovy; urgency=medium

  * Master version: 5.8.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 14 Sep 2020 11:12:08 +0200

linux-signed-gcp (5.8.0-1002.2) groovy; urgency=medium

  * Master version: 5.8.0-1002.2

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Aug 2020 12:48:17 -0500

linux-signed-gcp (5.8.0-1001.1) groovy; urgency=medium

  * Master version: 5.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Improve download-signed script to support current & grub2 (LP: #1876875)
    - download-signed: improve to support grub2 downloads

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Aug 2020 17:04:59 -0500

linux-signed-gcp (5.8.0-1000.0) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Aug 2020 16:01:01 -0500

linux-signed-gcp (5.4.0-1022.22) focal; urgency=medium

  * Master version: 5.4.0-1022.22

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 12 Aug 2020 00:30:23 -0400

linux-signed-gcp (5.4.0-1021.21) focal; urgency=medium

  * Master version: 5.4.0-1021.21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 02:32:03 -0400

linux-signed-gcp (5.4.0-1020.20) focal; urgency=medium

  * Master version: 5.4.0-1020.20

 -- Ian May <ian.may@canonical.com>  Mon, 06 Jul 2020 13:56:41 -0500

linux-signed-gcp (5.4.0-1019.19) focal; urgency=medium

  * Master version: 5.4.0-1019.19

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 23 Jun 2020 17:12:08 +0200

linux-signed-gcp (5.4.0-1018.18) focal; urgency=medium

  * Master version: 5.4.0-1018.18

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 19 Jun 2020 15:32:24 -0300

linux-signed-gcp (5.4.0-1016.16) focal; urgency=medium

  * Master version: 5.4.0-1016.16

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 11 Jun 2020 17:22:07 +0200

linux-signed-gcp (5.4.0-1015.15) focal; urgency=medium

  * Master version: 5.4.0-1015.15

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Jun 2020 20:01:35 -0300

linux-signed-gcp (5.4.0-1012.12) focal; urgency=medium

  * Master version: 5.4.0-1012.12

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 26 May 2020 14:34:20 +0200

linux-signed-gcp (5.4.0-1011.11) focal; urgency=medium

  * Master version: 5.4.0-1011.11

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2020 16:09:17 +0200

linux-signed-gcp (5.4.0-1010.10) focal; urgency=medium

  * Master version: 5.4.0-1010.10

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 May 2020 16:25:46 +0200

linux-signed-gcp (5.4.0-1009.9) focal; urgency=medium

  * Master version: 5.4.0-1009.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Apr 2020 18:18:56 +0200

linux-signed-gcp (5.4.0-1008.8) focal; urgency=medium

  * Master version: 5.4.0-1008.8

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 03 Apr 2020 17:40:38 -0500

linux-signed-gcp (5.4.0-1007.7) focal; urgency=medium

  * Master version: 5.4.0-1007.7

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 18:45:13 -0300

linux-signed-gcp (5.4.0-1006.6) focal; urgency=medium

  * Master version: 5.4.0-1006.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 11:01:08 +0100

linux-signed-gcp (5.4.0-1005.5) focal; urgency=medium

  * Master version: 5.4.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2020 15:40:23 +0100

linux-signed-gcp (5.4.0-1004.4) focal; urgency=medium

  * Master version: 5.4.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2020 16:28:26 +0100

linux-signed-gcp (5.4.0-1003.3) focal; urgency=medium

  * Master version: 5.4.0-1003.3

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Feb 2020 22:36:39 -0600

linux-signed-gcp (5.4.0-1002.2) focal; urgency=medium

  * Master version: 5.4.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 25 Feb 2020 11:19:27 +0100

linux-signed-gcp (5.4.0-1001.1) focal; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 21 Feb 2020 15:32:23 +0100

linux-signed-gcp-5.4 (5.4.0-1001.1) focal; urgency=medium

  * Master version: 5.4.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Change package name to linux-signed-gcp-5.4
    - [Packging] Update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Feb 2020 12:34:52 +0100

linux-signed-gcp-5.4 (5.4.0-1000.0) focal; urgency=medium

  * Empty entry. 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 05 Feb 2020 16:18:23 +0100

linux-signed-gcp (5.3.0-1012.13) eoan; urgency=medium

  * Master version: 5.3.0-1012.13

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 03 Feb 2020 17:17:43 -0800

linux-signed-gcp (5.3.0-1011.12) eoan; urgency=medium

  * Master version: 5.3.0-1011.12

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 Dec 2019 06:33:11 -0500

linux-signed-gcp (5.3.0-1010.11) eoan; urgency=medium

  * Master version: 5.3.0-1010.11

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 04 Dec 2019 20:05:50 -0800

linux-signed-gcp (5.3.0-1009.10) eoan; urgency=medium

  * Master version: 5.3.0-1009.10

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 14 Nov 2019 10:01:43 -0800

linux-signed-gcp (5.3.0-1008.9) eoan; urgency=medium

  * Master version: 5.3.0-1008.9

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 10:22:29 +0100

linux-signed-gcp (5.3.0-1008.8) eoan; urgency=medium

  * Master version: 5.3.0-1008.8

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 16:46:46 +0100

linux-signed-gcp (5.3.0-1007.7) eoan; urgency=medium

  * Master version: 5.3.0-1007.7

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 30 Oct 2019 09:13:25 -0700

linux-signed-gcp (5.3.0-1006.6) eoan; urgency=medium

  * Master version: 5.3.0-1006.6

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 24 Oct 2019 19:57:45 -0300

linux-signed-gcp (5.3.0-1005.5) eoan; urgency=medium

  * Master version: 5.3.0-1005.5

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Oct 2019 14:04:18 +0200

linux-signed-gcp (5.3.0-1004.4) eoan; urgency=medium

  * Master version: 5.3.0-1004.4

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 09 Oct 2019 11:54:57 -0500

linux-signed-gcp (5.3.0-1003.3) eoan; urgency=medium

  * Master version: 5.3.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 02 Oct 2019 12:41:53 -0500

linux-signed-gcp (5.3.0-1002.2) eoan; urgency=medium

  * Master version: 5.3.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 20 Sep 2019 14:31:56 +0200

linux-signed-gcp (5.3.0-1001.1) eoan; urgency=medium

  * Master version: 5.3.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 20 Sep 2019 14:25:27 +0100

linux-signed-gcp (5.0.0-1015.15) disco; urgency=medium

  * Master version: 5.0.0-1015.15

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Aug 2019 16:55:27 -0400

linux-signed-gcp (5.0.0-1014.14) disco; urgency=medium

  * Master version: 5.0.0-1014.14

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 14 Aug 2019 00:23:15 -0400

linux-signed-gcp (5.0.0-1013.13) disco; urgency=medium

  * Master version: 5.0.0-1013.13

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Aug 2019 17:43:56 +0200

linux-signed-gcp (5.0.0-1012.12) disco; urgency=medium

  * Master version: 5.0.0-1012.12

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 24 Jul 2019 10:26:49 -0700

linux-signed-gcp (5.0.0-1011.11) disco; urgency=medium

  * Master version: 5.0.0-1011.11

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 03 Jul 2019 16:57:22 -0700

linux-signed-gcp (5.0.0-1010.10) disco; urgency=medium

  * Master version: 5.0.0-1010.10

 -- Connor Kuehl <connor.kuehl@canonical.com>  Mon, 24 Jun 2019 12:30:00 -0700

linux-signed-gcp (5.0.0-1009.9) disco; urgency=medium

  * Master version: 5.0.0-1009.9

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Jun 2019 14:51:59 +0200

linux-signed-gcp (5.0.0-1008.8) disco; urgency=medium

  * Master version: 5.0.0-1008.8

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Jun 2019 10:45:28 +0200

linux-signed-gcp (5.0.0-1007.7) disco; urgency=medium

  * Master version: 5.0.0-1007.7

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 23 May 2019 02:06:23 -0400

linux-signed-gcp (5.0.0-1006.6) disco; urgency=medium

  * Master version: 5.0.0-1006.6

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 12:36:15 +0200

linux-signed-gcp (5.0.0-1005.5) disco; urgency=medium

  * Master version: 5.0.0-1005.5

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 25 Apr 2019 16:26:06 -0700

linux-signed-gcp (5.0.0-1004.4) disco; urgency=medium

  * Master version: 5.0.0-1004.4

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 Apr 2019 13:10:43 -0300

linux-signed-gcp (5.0.0-1003.3) disco; urgency=medium

  * Master version: 5.0.0-1003.3

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Apr 2019 13:26:42 -0500

linux-signed-gcp (5.0.0-1002.2) disco; urgency=medium

  * Master version: 5.0.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 10 Apr 2019 07:49:38 -0500

linux-signed-gcp (5.0.0-1001.1) disco; urgency=medium

  * Master version: 5.0.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 15 Mar 2019 12:47:03 -0500

linux-signed-gcp (4.18.0-1007.8) cosmic; urgency=medium

  * Master version: 4.18.0-1007.8

  * Miscellaneous Ubuntu changes
    - [Packaging] download-signed -- fix downloader component and handle versions
      correctly

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 11 Feb 2019 20:28:51 -0500

linux-signed-gcp (4.18.0-1006.7) cosmic; urgency=medium

  * Master version: 4.18.0-1006.7

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jan 2019 14:08:21 +0100

linux-signed-gcp (4.18.0-1005.6) cosmic; urgency=medium

  * Master version: 4.18.0-1005.6

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Dec 2018 15:19:41 +0100

linux-signed-gcp (4.18.0-1004.5) cosmic; urgency=medium

  * Master version: 4.18.0-1004.5

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 14 Nov 2018 22:37:22 -0500

linux-signed-gcp (4.18.0-1003.4) cosmic; urgency=medium

  * Master version: 4.18.0-1003.4

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Oct 2018 15:28:10 +0200

linux-signed-gcp (4.18.0-1002.3) cosmic; urgency=medium

  * Master version: 4.18.0-1002.3

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 09 Oct 2018 13:01:29 -0500

linux-signed-gcp (4.18.0-1001.2) cosmic; urgency=medium

  * Master version: 4.18.0-1001.2

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 27 Sep 2018 19:28:07 +0200

linux-signed-gcp (4.18.0-1001.1) cosmic; urgency=medium

  * Master version: 4.18.0-1001.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 27 Sep 2018 15:16:53 +0200

linux-signed-gcp (4.18.0-1000.0) cosmic; urgency=medium

  * Initial GCP packaging for v4.18

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 27 Sep 2018 15:15:36 +0200

linux-signed-gcp (4.15.0-1021.22) bionic; urgency=medium

  * Master version: 4.15.0-1021.22

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Sep 2018 11:50:16 +0200

linux-signed-gcp (4.15.0-1020.21) bionic; urgency=medium

  * Master version: 4.15.0-1020.21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 13 Sep 2018 16:08:29 -0400

linux-signed-gcp (4.15.0-1019.20) bionic; urgency=medium

  * Master version: 4.15.0-1019.20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Aug 2018 00:31:06 -0400

linux-signed-gcp (4.15.0-1018.19) bionic; urgency=medium

  * Master version: 4.15.0-1018.19

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 Aug 2018 01:53:32 -0400

linux-signed-gcp (4.15.0-1016.17) bionic; urgency=medium

  * Master version: 4.15.0-1016.17

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Aug 2018 09:49:21 +0200

linux-signed-gcp (4.15.0-1016.16) bionic; urgency=medium

  * Master version: 4.15.0-1016.16

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Aug 2018 17:44:02 +0200

linux-signed-gcp (4.15.0-1014.14) bionic; urgency=medium

  * Master version: 4.15.0-1014.14

 -- Andy Whitcroft <apw@canonical.com>  Thu, 19 Jul 2018 13:58:47 +0100
